table! {
    vertretungen (id) {
        id -> Integer,
        klassen_id -> Integer,
        stunden_id -> Integer,
        fehlend -> Text,
        vertretung -> Text,
        kommentar -> Text,
    }
}

table! {
    klassen (id) {
        id -> Integer,
        stufe -> Integer,
        gruppe -> Text,
        titel -> Nullable<Text>,
        ordnung -> Integer,
    }
}

table! {
    stunden (id) {
        id -> Integer,
        title -> Text,
        short -> Text,
        ordinal -> Integer,
    }
}

allow_tables_to_appear_in_same_query!(vertretungen, klassen, stunden,);
